# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = rakarrack-plus
pkgbase = rakarrack-plus
xdata = pkgtype=pkg
pkgver = 1.3.1-1
pkgdesc = Guitar Effects Processor
url = https://github.com/Stazed/rakarrack-plus
builddate = 1754711937
packager = BigLinux Package Build <bigbruno@gmail.com>
size = 23057280
arch = x86_64
license = GPL-2.0-only
group = lv2-plugins
group = pro-audio
depend = alsa-utils
depend = glibc
depend = gcc-libs
depend = libx11
depend = libxpm
depend = libasound.so=2-64
depend = libfftw3.so=3-64
depend = libfftw3f.so=3-64
depend = libfltk.so=1.3-64
depend = libfltk_images.so=1.3-64
depend = libjack.so=0-64
depend = liblo.so=7-64
depend = libsamplerate.so=0-64
depend = libsndfile.so=1-64
optdepend = lv2-host: for running LV2 plugins
optdepend = new-session-manager: for NSM support
makedepend = git
makedepend = cmake
makedepend = fftw
makedepend = fltk
makedepend = jack
makedepend = liblo
makedepend = lv2
makedepend = libsndfile
makedepend = python
checkdepend = lilv
checkdepend = lv2lint
